body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;} 

body{ 
    margin: auto !IMPORTANT;
 background: #fff !IMPORTANT;
  }





table {border-collapse:collapse;border-spacing:0;} 
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
q:before,q:after {content:''} 
abbr,acronym { border:0}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea{
font-size:14px;
list-style:none;
text-decoration:none; 
    font-family: "微软雅黑","宋体",arial,verdana,sans-serif;
    padding: 0;
    margin: 0;
  color:#333;
border-collapse: collapse;
}
a:hover{color:#29f;}
.fl {
    float: left;
}
.fr {
    float: right;
}
.clear {
    clear: both;
}
.KSS_titleBar{
bottom:40px !important;
}
.KSS_titleBox {
bottom:40px !important;
}
.KSS_titleBox h2 {
line-height: 40px;
padding-left: 60px !important;
}
.KSS_moveBox img{
width:100%;
height:100%;
}

.easysite-survey-title {
    background-color: #1476d1 !important;
}
.easysite-survey-title h2 {
    background-color: #1476d1 !important;
}

.easysite-board-title {
    background-color: #1476d1 !important;
}


#_span_jiucuo{
   float: left;
    margin-left: 125px;
  }
#_span_jiucuo img{
    padding: 3px !important;
    border: 1px solid #ddd  !important;
    margin-right: 8px  !important;
   }